files:
    template: ./yamllint.yml
    documentation: ./README.md
    changelog: ./CHANGELOG.md
data:
    description: "Lint YAML file(s)"
    public: true
    labels:
        - YAML
        - Code Quality
        - Lint
    license: GNU GPL v3
    deprecated: true
